{
	"title": "Photos",
	"type": "web",
	"main": "real.html",
	"id": "com.palm.app.photos",
	"version": "1.0",
	"icon": "icon.png",
	"splashicon": "icon-256x256.png",
	"splashBackground": "images/splash-screenshot-default.png",
	"vendor": "Palm, Inc.",
	"keywords": ["pictures", "photos"]
}
